Commit d3c05be2 authored by intrigeri's avatar intrigeri

Add security advisory for 4.2.2

parent 48b08491
[[!meta date="Sun, 12 Jan 2020 17:00:00 +0100"]]
[[!meta title="Important security holes in Tails 4.2"]]
[[!tag security/fixed]]
[[Tails_4.2.2|news/version_4.2.2]] fixes an important security issue that affects
Tails 4.2 and older. You should [[upgrade to Tails 4.2.2|news/version_4.2.2]] as
soon as possible.
- Tor Browser: [[!mfsa 2020-03]]
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment